Skip to main content
POST
/
v2
/
account-offers
/
{account}
/
duplicate
Duplicate an account offer
curl --request POST \
  --url https://api.gameboost.com/v2/account-offers/{account}/duplicate \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": 123,
    "external_id": "<string>",
    "game": {
      "id": 123,
      "name": "<string>",
      "slug": "<string>"
    },
    "account_order_ids": [
      123
    ],
    "title": "<string>",
    "slug": "<string>",
    "description": "<string>",
    "parameters": {},
    "dump": "<string>",
    "status": "draft",
    "delivery_time": {
      "duration": 123,
      "unit": "minutes",
      "format": "<string>",
      "format_long": "<string>",
      "seconds": 123
    },
    "is_manual_delivery": true,
    "credentials": {
      "login": "<string>",
      "password": "<string>",
      "email_login": "<string>",
      "email_password": "<string>",
      "email_provider": "<string>"
    },
    "delivery_instructions": "<string>",
    "price": "<string>",
    "price_usd": "<string>",
    "views": 123,
    "image_urls": [
      "<string>"
    ],
    "created_at": 123,
    "updated_at": 123,
    "listed_at": 123
  },
  "message": "<string>",
  "action": "<string>",
  "previous_status": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.gameboost.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

account
string
required

The ID of the account offer. Can be retrieved from the list of account offers.

Response

Account offer action result

data
object

Account offer object

message
string

Action result message

action
string

Action performed

previous_status
string | null

Previous status before action